**************** Power Discrete Bipolar Electrical Model ******************
** Product: FJP1943
** Package: TO-220
**------------------------------------------------------------------------
.MODEL FJP1943 pnp (
+ IS     = 6.04896E-11     BF     = 200.2           NF     = 1                  
+ BR     = 8.805           NR     = 1.0             ISE    = 8.24807E-9    
+ NE     = 2.0             ISC    = 4.01764E-10     NC     = 1.5                
+ VAF    = 18.7            VAR    = 20              IKF    = 2.2182             
+ IKR    = 0.19087         RB     = 1.1             RBM    = 0.000011                
+ IRB    = 1.51189E-9      RE     = 0.00611         RC     = 0.0103                
+ CJE    = 1.132025E-10    VJE    = 0.711           MJE    = 0.304          
+ FC     = 0.5             CJC    = 6.88229E-10     VJC    = 0.84          
+ MJC    = 0.25            TF     = 5.3703E-9       TR     = 3.342E-7
+ XTB    = 2.28            EG     = 0.81            XTI    = 3)

****************** Power Bipolar Thermal Parameters *********************
.SUBCKT FJP1943_Thermal TH TL
CTHERM1 TH 6 6.54e-3
CTHERM2 6 5  7.58e-3
CTHERM3 5 4  8.84e-3
CTHERM4 4 3  9.02e-3
CTHERM5 3 2  3.38e-2
CTHERM6 2 TL 2.62e-1

RTHERM1 TH 6 8.40e-4
RTHERM2 6 5  2.80e-2
RTHERM3 5 4  1.61e-1
RTHERM4 4 3  2.70e-1
RTHERM5 3 2  3.60e-1
RTHERM6 2 TL 4.30e-1
.ENDS FJP1943_Thermal
**------------------------------------------------------------------------                                                                             
** Creation: Jan.-09-2008   Rev: 0.0
** Fairchild Semiconductor


